.logoi i {
    font-size: 100px;
    color: #00bdd0;
}

h1 {
    color: #00bdd0;
    /*text-align: center;*/
}

ol.gradient-list {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

ol.gradient-list > li {
    background: #fff;
    box-shadow: 0px 0px 4px 1px #cecece;
    float: right;
    width: 90%;
    margin-left: 50px;
    box-sizing: border-box;
    max-width: 450px;
    border-radius: 18px;
    margin-top: 1rem;
    overflow: hidden;
}

.divbtnbuyuc {
    text-align: center;
    margin: 20px;
}

.ucrow {
    background-color: #e84875a1;
    color: #015490;
    padding: 0.9rem 1rem 1rem 1rem;
    float: right;
    width: 140px;
    font-weight: bold;
    background-image: url("/image/corner/1.png");
    background-size: cover;
}

.ucprice {
    margin: 14px 14px 0;
    display: inline-block;
    color: #0c7a61;
    font-weight: bold;
    width: 120px;
}

[data-quantity] {
    position: relative;
    width: 30%;
    max-width: 11rem;
    padding: 0;
    border: 0;
    height: 0px;
    float: left;
    top: 10px;
    left: 10px;
}

[data-quantity] button {
    position: absolute;
    width: 2.0rem;
    height: 2.0rem;
    top: 0rem;
    display: block;
    padding: 0;
    margin: 0;
    border: 0;
    background: #fff url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100" height="50"><path d="M17 25h16M67 25h16M75 17v16" fill="none" stroke="rgb(59,69,66)" stroke-width="1.5px" stroke-linecap="round" stroke-linejoin="round" /></svg>') no-repeat 0 0;
    background-size: auto;
    background-size: auto;
    background-size: 5rem 2rem;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
    border-radius: 1.4rem;
    cursor: pointer;
    transition: opacity 0.15s;
    opacity: 0.5;
}

[data-quantity] input[type="number"] {
    -moz-appearance: textfield;
}

[data-quantity] input {
    font-size: 12px;
    height: 2rem;
    padding: 0 2rem;
    border-radius: 1rem;
    border: 0;
    background: #fff;
    color: #222;
    box-shadow: 0 10px 65px -10px rgba(0, 0, 0, 0.25);
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    font-weight: lighter;
}

[data-quantity] button.sub {
    left: 0.6rem;
}

[data-quantity] button.add {
    right: 0.6rem;
    background-position-x: -2.8rem;
}

.shadoboxuc {
    border-radius: 2rem;
    box-shadow: 0px 0px 70px 80px rgba(0, 189, 208, 0.17);
    width: 10%;
    display: block;
    margin: 0px auto;
    background-color: #eee;
}

#payfor {
    font-weight: 700;
    font-size: 18px;
    color: #0e8c6f !important;
}

.showerrform {
    text-align: center;
    padding-bottom: 30px;
    color: #e84b4b;
}

#pmucpage {
    text-align: center;
    color: #d54b4b;
}

@media screen and (max-width: 1000px) {
    ol.gradient-list > li {
        width: 100% !important;
        margin-left: 0px !important;
        max-width: none !important;
    }
}

@media screen and (max-width: 830px) {
    [data-quantity] {
        top: -5px;
    }

    .ucrow {
        /*padding: 1.8rem 1rem 2rem 1rem;*/
    }
}
